summaryrefslogtreecommitdiff
path: root/tests/mv/i-3
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mv/i-3')
-rwxr-xr-xtests/mv/i-33
1 files changed, 2 insertions, 1 deletions
diff --git a/tests/mv/i-3 b/tests/mv/i-3
index b9cd7d9ed..d1f119c42 100755
--- a/tests/mv/i-3
+++ b/tests/mv/i-3
@@ -2,7 +2,7 @@
# Make sure that `mv file unwritable-file' prompts the user
# and that `mv -f file unwritable-file' doesn't.
-# Copyright (C) 2001, 2004, 2006-2008 Free Software Foundation, Inc.
+# Copyright (C) 2001, 2004, 2006-2009 Free Software Foundation, Inc.
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -25,6 +25,7 @@ fi
. $srcdir/test-lib.sh
require_controlling_input_terminal_
skip_if_root_
+trap '' TTIN # Ignore SIGTTIN
touch f g h i || framework_failure
chmod 0 g i || framework_failure